.body {
  background-color: #fafcfc;
  font-family: 'Noto Sans TC';
  font-size: 18px;
  line-height: 1.4;
}

.section-kv {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 700px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.kv-img-pc {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  -o-object-fit: cover;
  object-fit: cover;
}

.container {
  max-width: 1500px;
  margin-right: auto;
  margin-left: auto;
}

.container.fund {
  padding-top: 60px;
}

.container.video {
  padding-top: 60px;
}

.kv-bg {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 700px;
  margin-top: 70px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-bottom-left-radius: 120px;
  border-bottom-right-radius: 120px;
}

.kv-content {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 83vw;
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.kv-h2 {
  padding-left: 20px;
  color: #104745;
  font-weight: 500;
}

.kv-name {
  width: 30vw;
  height: auto;
  max-width: 493px;
  margin-top: 20px;
  padding-left: 20px;
}

.section-policy {
  position: relative;
  min-height: 600px;
  padding-top: 60px;
}

.section-h1 {
  max-width: 480px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  background-image: url('../images/leaf-r.svg'), url('../images/leaf-l.svg');
  background-position: 100% 50%, 0% 50%;
  background-size: 35px, 35px;
  background-repeat: no-repeat, no-repeat;
  color: #104745;
  font-size: 3em;
  line-height: 1.4;
  text-align: center;
}

.section-h1.power {
  max-width: 480px;
  background-image: url('../images/power-l.svg'), url('../images/power-r.svg');
  background-position: 0% 50%, 100% 50%;
  background-size: 30px, 30px;
}

.section-h1.fund {
  max-width: 390px;
  background-image: url('../images/bolt-r.svg'), url('../images/bolt-l.svg');
}

.section-h1.video {
  max-width: 350px;
  background-image: url('../images/video-icon-r.svg'), url('../images/video-icon-l.svg');
  background-size: 50px, 50px;
}

.section-h2 {
  margin-top: 0px;
  font-size: 1.2em;
  font-weight: 400;
  text-align: center;
}

.icon-arrow-right {
  width: 40px;
  height: 60px;
  margin-bottom: 220px;
  border-radius: 0px 99px 99px 0px;
  background-color: #e11b3a;
  color: #fff;
  font-size: 19px;
  line-height: 60px;
}

.icon-arrow-right.policy {
  width: 40px;
  height: 40px;
  margin-bottom: 0px;
  border-radius: 99px;
  background-color: #fff;
  color: #104745;
  font-size: 0.7em;
  line-height: 40px;
}

.icon-arrow-right.power {
  height: 40px;
  margin-bottom: 0px;
  background-color: #fff;
  color: #007d7d;
  font-size: 0.7em;
  line-height: 40px;
}

.policy-slide {
  margin-top: -20px;
}

.slide-left-arrow {
  left: -25px;
  top: 0%;
  right: auto;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slide-left-arrow.policy {
  left: 0px;
  top: 50%;
  right: auto;
  bottom: auto;
  width: 40px;
  height: 40px;
  border-radius: 99px;
  box-shadow: 0 1px 8px -1px rgba(1, 81, 79, 0.35);
}

.slide-left-arrow.normal {
  left: 0px;
  height: 40px;
  border-radius: 99px;
  box-shadow: 0 1px 8px -1px rgba(0, 145, 65, 0.3);
}

.slide-right-arrow {
  right: -25px;
  width: 40px;
}

.slide-right-arrow.policy {
  left: auto;
  top: 50%;
  right: 0%;
  bottom: auto;
  width: 40px;
  height: 40px;
  border-radius: 99px;
  box-shadow: 0 1px 8px 0 rgba(1, 81, 79, 0.35);
}

.slide-right-arrow.normal {
  right: 0px;
  height: 40px;
  border-radius: 99px;
  box-shadow: 0 1px 8px -1px rgba(0, 145, 65, 0.3);
}

.note {
  max-width: 1110px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  color: #000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;
}

.note.policy {
  max-width: 740px;
  margin-top: 40px;
  margin-left: 0px;
}

.note.pt-0 {
  margin-top: 0px;
}

.policy-chart {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 1110px;
  height: 500px;
  margin-top: 33px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #76d1d5;
  border-radius: 20px;
  box-shadow: 0 1px 8px 0 rgba(0, 144, 65, 0.3);
}

.slide-policy-dot-nav {
  position: relative;
  bottom: -60px;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 479px;
  height: 81px;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: #76d1d5;
  border-radius: 20px;
  background-color: #fff;
  box-shadow: 0 1px 8px 0 rgba(0, 145, 65, 0.3);
}

.policy-chart-img-mb {
  display: none;
  -o-object-fit: cover;
  object-fit: cover;
}

.slider {
  height: 550px;
  background-color: transparent;
}

.slider.policy {
  top: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  max-width: 1260px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slider.power {
  top: 0px;
  height: auto;
  max-width: 1260px;
  margin-right: auto;
  margin-left: auto;
}

.policy-chart-img-pc {
  width: 1110px;
  height: 500px;
  -o-object-fit: cover;
  object-fit: cover;
}

.policy-slide-block {
  position: relative;
}

.mask {
  z-index: 2;
  width: 1178px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/slide-a-bg.png');
  background-position: 50% 0%;
  background-size: auto;
  background-repeat: no-repeat;
}

.icon-arrow-left {
  width: 40px;
  height: 60px;
  margin-right: auto;
  margin-bottom: 220px;
  margin-left: 0px;
  border-radius: 99px 0px 0px 99px;
  background-color: #e11b3a;
  color: #fff;
  font-size: 19px;
  line-height: 60px;
}

.icon-arrow-left.policy {
  position: relative;
  width: 40px;
  height: 40px;
  margin-bottom: 0px;
  border-radius: 99px;
  background-color: #fff;
  color: #104745;
  font-size: 0.7em;
  line-height: 40px;
}

.icon-arrow-left.power {
  height: 40px;
  margin-bottom: 0px;
  background-color: #fff;
  color: #007d7d;
  font-size: 0.7em;
  line-height: 40px;
}

.part-intro {
  position: relative;
  background-image: url('../images/policy-bg.svg');
  background-position: 50% 0%;
  background-size: 1920px;
  background-repeat: no-repeat;
}

.section-power {
  padding-top: 60px;
}

.power-chart-img-mb {
  display: none;
  -o-object-fit: cover;
  object-fit: cover;
}

.power-slide-img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 700px;
  max-width: 1110px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.power-slide-img._02 {
  overflow: hidden;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 145, 65, 0.3);
  border-radius: 20px;
  box-shadow: 0 1px 10px 0 rgba(0, 145, 65, 0.3);
}

.slide-power-dot-nav {
  position: absolute;
  left: 0%;
  top: -115px;
  right: 0%;
  bottom: auto;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 490px;
  height: 80px;
  margin-right: 3vw;
  margin-left: auto;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: #82c961;
  border-radius: 20px;
  box-shadow: 1px 1px 10px 0 rgba(0, 145, 65, 0.3);
  text-align: right;
}

.power-slide {
  position: relative;
  height: 1118px;
  margin-top: -60px;
  padding-top: 80px;
  border-top-left-radius: 80px;
  border-bottom-left-radius: 80px;
  background-color: #fff;
  background-image: url('../images/power-slide-bg.png');
  background-position: 50% 50%;
  background-size: 1920px;
  background-repeat: no-repeat;
}

.power-slide-block {
  position: relative;
  height: auto;
  padding-top: 20px;
  padding-bottom: 60px;
}

.power-chart-img-pc {
  height: 700px;
  -o-object-fit: cover;
  object-fit: cover;
}

.power-mask {
  z-index: 2;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.section-fund {
  position: relative;
  overflow: hidden;
}

.fund-info {
  max-width: 1110px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
}

.fund-info-img {
  border-style: solid;
  border-width: 1px;
  border-color: #82c961;
  border-radius: 20px;
  box-shadow: 0 1px 10px 0 rgba(0, 145, 65, 0.3);
  -o-object-fit: none;
  object-fit: none;
}

.fund-col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1110px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.fund-chart-01 {
  overflow: hidden;
  max-width: 520px;
  margin-top: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #82c961;
  border-radius: 20px;
  box-shadow: 0 1px 10px 0 rgba(0, 145, 65, 0.3);
}

.fund-h2 {
  padding-left: 50px;
  background-image: url('../images/fund-icon.svg');
  background-position: 0% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  color: #00524e;
}

.fund-left-col {
  max-width: 50%;
}

.fund-chart-01-img {
  -o-object-fit: none;
  object-fit: none;
}

.fund-chart-02 {
  overflow: hidden;
  max-width: 503px;
  margin-top: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #9ad384;
  border-radius: 20px;
  box-shadow: 0 1px 10px 0 rgba(0, 145, 65, 0.3);
}

.fund-chart-03-img {
  -o-object-fit: none;
  object-fit: none;
}

.fund-chart-03 {
  overflow: hidden;
  max-width: 503px;
  margin-top: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #71d1d5;
  border-radius: 20px;
  box-shadow: 0 1px 10px 0 rgba(0, 145, 65, 0.3);
}

.power-tab-block {
  margin-top: 40px;
}

.tab-content {
  border-top-left-radius: 80px;
  background-color: rgba(118, 210, 214, 0.3);
  background-image: url('../images/tab-a-bg-img.svg');
  background-position: 100% 100%;
  background-size: 400px;
  background-repeat: no-repeat;
  text-align: center;
}

.tab-content._02 {
  background-color: rgba(130, 201, 97, 0.3);
  background-image: url('../images/tab-b-bg-img.svg');
  background-size: 400px;
}

.power-tab-menu {
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 360px;
  height: 82px;
  margin-right: auto;
  margin-bottom: -38px;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-style: solid;
  border-width: 2px;
  border-color: #82c961;
  border-radius: 23px;
  box-shadow: 0 1px 10px 0 rgba(0, 145, 65, 0.3);
}

.tab-link-a {
  width: 210px;
  height: 80px;
  padding-left: 67px;
  background-color: transparent;
  background-image: url('../images/power-tab-a.svg');
  background-position: 0% 102%;
  background-size: cover;
  background-repeat: no-repeat;
  color: #104745;
  font-size: 1em;
  line-height: 60px;
  font-weight: 700;
}

.tab-link-a.w--current {
  background-color: transparent;
  background-position: 0% 0%;
  color: #fff;
}

.tab-link-b {
  width: 210px;
  height: 80px;
  margin-left: -60px;
  padding-left: 97px;
  background-color: transparent;
  background-image: url('../images/power-tab-b.svg');
  background-position: 0% 101%;
  background-size: cover;
  background-repeat: no-repeat;
  color: #104745;
  font-size: 1em;
  line-height: 60px;
  font-weight: 700;
}

.tab-link-b.w--current {
  background-color: transparent;
  background-position: 0% 0%;
  background-size: cover;
  color: #fff;
}

.power-tab-item {
  max-width: 1177px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 60px;
  padding-bottom: 140px;
}

.section-fund-bg {
  padding-bottom: 60px;
  border-top-right-radius: 80px;
  background-image: url('../images/fund-bg-pc.png'), -webkit-gradient(linear, left top, left bottom, from(#fafcfc), color-stop(62%, #d3eae8), to(#d3eae8));
  background-image: url('../images/fund-bg-pc.png'), linear-gradient(180deg, #fafcfc, #d3eae8 62%, #d3eae8);
  background-position: 50% 100%, 0px 0px;
  background-size: auto, auto;
  background-repeat: no-repeat, repeat;
}

.power-slide-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: left;
}

.power-slide-h1 {
  max-width: 430px;
  margin-bottom: 0px;
  color: #e62310;
  font-size: 3em;
  line-height: 1.4;
  text-align: left;
}

.power-slide-h2 {
  margin-top: 0px;
  font-size: 1.2em;
  font-weight: 400;
  text-align: center;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.section-video {
  position: relative;
  display: none;
  overflow: hidden;
  background-color: #9ff4b3;
}

.section-video-bg {
  padding-bottom: 40px;
  border-top-right-radius: 80px;
  background-image: url('../images/video-bg.png'), -webkit-gradient(linear, left top, left bottom, from(#fafcfc), to(#fff));
  background-image: url('../images/video-bg.png'), linear-gradient(180deg, #fafcfc, #fff);
  background-position: 50% 100%, 0px 0px;
  background-size: 1920px, auto;
  background-repeat: no-repeat, repeat;
}

.import-video {
  overflow: hidden;
  height: 624px;
  border-radius: 20px;
  box-shadow: 1px 1px 10px 0 #d7cabb;
}

.video-tabs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.video-tab-tag {
  display: inline-block;
  padding-right: 5px;
  padding-bottom: 2px;
  padding-left: 5px;
  color: #007d7d;
  font-size: 0.9em;
  font-weight: 700;
}

.video-tab-item-img {
  border-radius: 5px;
}

.video-tab-img {
  overflow: hidden;
  width: 250px;
  height: 140px;
  border-radius: 10px;
}

.video-content {
  overflow: visible;
  margin-bottom: 20px;
}

.video-tab-item {
  overflow: hidden;
  max-width: 270px;
  padding: 10px;
  border-radius: 10px;
  background-color: transparent;
}

.video-tab-item.w--current {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #e4f3db;
}

.video-block {
  max-width: 1110px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
}

.video-tab-item-text {
  margin-top: 10px;
  color: #a43b25;
}

.fund-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 800px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.fund-links.hide {
  display: none;
}

.fund-link-item {
  display: inline-block;
  width: 200px;
  padding: 0.5em 1.5em;
  border-radius: 99px;
  background-color: #e52310;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.fund-link-item:hover {
  background-color: #eb3726;
}

.kv-img-mb {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: none;
  -o-object-fit: cover;
  object-fit: cover;
}

.power-item-img-mb {
  display: none;
}

.fund-info-img-mb {
  display: none;
  border-style: solid;
  border-width: 1px;
  border-color: #82c961;
  border-radius: 20px;
  box-shadow: 0 1px 10px 0 rgba(0, 145, 65, 0.3);
  -o-object-fit: none;
  object-fit: none;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70%;
  margin-left: auto;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1200px;
}

.navbar {
  position: fixed;
  width: 100%;
  background-color: #fff;
}

.navbar.header {
  position: fixed;
  top: 70px;
  z-index: 8;
  height: 70px;
  margin-top: -70px;
  padding: 0px;
  background-color: transparent;
}

.nav-item {
  margin-right: 0.2em;
  margin-left: 0.2em;
  padding: 5px 1em;
  border-bottom: 3px solid #fff;
  -webkit-transition: all 500ms cubic-bezier(.215, .61, .355, 1);
  transition: all 500ms cubic-bezier(.215, .61, .355, 1);
  color: #00524e;
  font-size: 1em;
}

.nav-item:hover {
  border-bottom: 3px solid #e52310;
  color: #e52310;
}

.nav-item.w--current {
  color: #e11b3a;
}

.nav-item.nav-ask {
  display: none;
  padding: 4px 30px;
  border-radius: 99px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#aa0404), to(#dc4c1d));
  background-image: linear-gradient(180deg, #aa0404, #dc4c1d);
  color: #fff;
  line-height: 1.9rem;
  font-weight: 700;
}

.nav-item.nav-ask:hover {
  background-color: #f84646;
  box-shadow: none;
  color: #fff;
}

.nav-item.hide {
  display: none;
}

.nav-block {
  background-color: #fff;
}

.brand {
  position: relative;
  display: block;
  overflow: hidden;
  width: 210px;
  height: 70px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  background-image: url('../images/Group-37487.svg');
  background-position: 50% 0%;
  background-size: auto 140px;
  background-repeat: no-repeat;
}

.nav-gradian-hr {
  position: relative;
  width: 100%;
  height: 1px;
  background-image: -webkit-gradient(linear, left top, right top, from(#ffba10), color-stop(52%, #89df5c), to(#63dfd9));
  background-image: linear-gradient(90deg, #ffba10, #89df5c 52%, #63dfd9);
}

.footer-logo-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.footer-link {
  color: #008060;
}

.co-link {
  display: block;
  margin-right: 9px;
  margin-bottom: 9px;
  margin-left: 9px;
}

.footer-left-col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 0px;
  padding-left: 0px;
}

.footer-left-col.verti-center {
  height: 50px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.co-tel {
  margin-top: 5px;
  margin-bottom: 10px;
  color: #cc0d29;
  font-size: 42px;
  line-height: 1.2;
  font-weight: 600;
}

.footer-co-block.bt-1px {
  margin-top: 40px;
  padding-top: 10px;
  border-top: 1px solid #b2b2b2;
}

.footer-right-col {
  padding-right: 0px;
  padding-left: 0px;
}

.co-social-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.footer {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #efefef;
}

.footer-text {
  margin-top: 40px;
  color: #707070;
  font-size: 14px;
  line-height: 1.6;
  text-align: justify;
}

.red {
  color: #de4045;
}

.container-2 {
  position: relative;
  z-index: 1;
  display: block;
  height: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.co-add {
  font-size: 12px;
  line-height: 1.5;
  font-weight: 700;
}

.footer-logo-item {
  width: 25%;
}

.co-block {
  text-align: left;
}

.co-name {
  font-size: 24px;
  font-weight: 700;
}

.co-name.subslogan {
  color: #474747;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.3em;
}

.capital-list {
  margin-top: 20px;
  font-size: 14px;
  text-align: justify;
}

.capital-list-item {
  margin-top: 10px;
}

.g {
  color: #007979;
}

@media screen and (max-width: 991px) {
  .section-kv {
    height: 100vh;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .kv-img-pc {
    display: none;
  }

  .container.fund {
    padding-top: 3vw;
  }

  .container.video {
    padding-top: 3vw;
  }

  .kv-bg {
    height: 100vh;
  }

  .kv-content {
    width: 90vw;
    margin-top: 15vw;
  }

  .kv-name {
    width: 60vw;
  }

  .section-policy {
    padding-top: 3vw;
  }

  .icon-arrow-right {
    margin-bottom: 230px;
    font-size: 15px;
  }

  .slide-left-arrow {
    left: 0px;
  }

  .slide-left-arrow.policy {
    left: 1%;
  }

  .slide-left-arrow.normal {
    left: 1vw;
  }

  .slide-right-arrow {
    right: 0px;
  }

  .slide-right-arrow.policy {
    right: 1%;
  }

  .slide-right-arrow.normal {
    right: 1vw;
  }

  .note {
    margin-top: 2vw;
  }

  .note.fund {
    margin-top: 2vw;
  }

  .policy-chart {
    width: 100%;
    height: 42vw;
  }

  .slider {
    height: 334px;
  }

  .slider.policy {
    height: auto;
  }

  .slider.power {
    height: auto;
  }

  .policy-chart-img-pc {
    height: 100%;
  }

  .mask {
    width: 100%;
    padding: 2vw;
    background-position: 50% 39%;
    background-size: contain;
  }

  .icon-arrow-left {
    margin-bottom: 230px;
    font-size: 15px;
  }

  .icon-arrow-left.policy {
    margin-bottom: 24vw;
  }

  .part-intro {
    background-size: 120%;
  }

  .section-power {
    padding-top: 3vw;
  }

  .power-slide-img {
    height: 60vw;
  }

  .slide-power-dot-nav {
    top: -10px;
    margin-right: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    grid-column-gap: 50px;
    grid-row-gap: 50px;
  }

  .power-slide {
    height: 110vw;
    padding-top: 0px;
    background-position: 50% 160%;
    background-size: 180%;
  }

  .power-chart-img-pc {
    height: 100%;
  }

  .power-mask {
    top: 11vw;
    width: 94vw;
  }

  .fund-info {
    width: 96vw;
    margin-top: 3vw;
    text-align: center;
  }

  .fund-info-img {
    display: none;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .fund-col {
    width: 96vw;
  }

  .fund-left-col {
    max-width: 48%;
  }

  .fund-chart-01-img {
    -o-object-fit: cover;
    object-fit: cover;
  }

  .fund-right-col {
    max-width: 48%;
  }

  .fund-chart-03-img {
    -o-object-fit: cover;
    object-fit: cover;
  }

  .power-tab-item {
    padding-top: 6vw;
  }

  .power-slide-title {
    margin-left: 3vw;
    padding-top: 3vw;
  }

  .section-video-bg {
    background-position: 0% 100%, 0px 0px;
  }

  .import-video {
    height: 54vw;
  }

  .tab-pane {
    overflow: hidden;
    border-radius: 20px;
  }

  .video-content {
    margin-bottom: 0px;
  }

  .video-tab-item {
    margin-top: 4vw;
    margin-right: 2vw;
    margin-left: 2vw;
    padding: 0.2em;
  }

  .video-block {
    width: 96vw;
    margin-top: 3vw;
  }

  .kv-img-mb {
    display: block;
    width: 100%;
    height: 100%;
  }

  .fund-info-img-mb {
    display: block;
    margin-right: auto;
    margin-left: auto;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .ham-close-icon {
    overflow: hidden;
    width: 30px;
    height: 30px;
    margin-left: 2px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-image: url('../images/times-solid.svg');
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0;
  }

  .nav-menu {
    position: absolute;
    width: 50vw;
    margin-top: 79px;
    padding: 5vh 0px 0px;
    background-color: #c70c16;
  }

  .navbar.header {
    width: 100vw;
    height: 70px;
  }

  .nav-item {
    display: block;
    padding-top: 2em;
    padding-bottom: 2em;
    border-bottom: 1px solid hsla(0, 0%, 100%, 0.25);
    color: #f5f3ef;
    font-size: 1.2em;
    text-align: center;
  }

  .nav-item:hover {
    border-bottom-width: 1px;
    color: #f5f3ef;
  }

  .nav-item.w--current {
    color: #ffc800;
  }

  .nav-item.nav-ask {
    width: 250px;
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-item.nav-ask:hover {
    color: #cf3541;
  }

  .ham-icon {
    position: absolute;
    width: 30px;
    height: 30px;
    margin-left: 2px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-image: url('../images/bars-solid.svg');
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 1;
  }

  .nav-btn {
    overflow: hidden;
    width: 70px;
    height: 70px;
    background-color: #c3010c;
  }

  .nav-btn.w--open {
    background-color: #c70c16;
  }

  .brand {
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-position: 0% 0%;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }

  .container-2 {
    padding-right: 5px;
    padding-left: 5px;
  }

  .capital-list {
    padding-right: 2em;
    padding-left: 2em;
  }
}

@media screen and (max-width: 479px) {
  .body {
    font-size: 16px;
  }

  .section-kv {
    height: 550px;
  }

  .container.fund {
    padding-right: 1em;
    padding-left: 1em;
  }

  .kv-bg {
    height: 550px;
    margin-top: 70px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }

  .kv-content {
    margin-top: 22vw;
  }

  .kv-h2 {
    margin-bottom: 0px;
    padding-left: 0px;
    font-size: 1.3em;
    line-height: 1.4;
    font-weight: 700;
  }

  .kv-name {
    width: 90vw;
    margin-top: 10px;
    padding-left: 0px;
  }

  .section-policy {
    padding-top: 2vw;
  }

  .section-h1 {
    max-width: 300px;
    background-size: 25px, 25px;
    font-size: 2em;
  }

  .section-h1.power {
    max-width: 300px;
    background-size: 22px, 22px;
  }

  .section-h1.fund {
    max-width: 220px;
    background-size: 20px, 20px;
  }

  .section-h1.video {
    max-width: 210px;
    background-size: 30px, 30px;
  }

  .section-h2 {
    max-width: 320px;
    margin-top: 5px;
    margin-right: auto;
    margin-left: auto;
    font-size: 1.1em;
    line-height: 1.4;
  }

  .icon-arrow-right {
    height: 80px;
  }

  .icon-arrow-right.policy {
    margin-top: 0px;
  }

  .slide-left-arrow {
    left: 2%;
    height: 27px;
  }

  .slide-right-arrow {
    right: 2%;
    height: 27px;
  }

  .note {
    font-size: 0.8em;
    text-align: justify;
  }

  .note.power {
    padding-right: 1em;
    padding-left: 1em;
  }

  .policy-chart {
    width: 90vw;
    height: 127vw;
    margin-top: 7vw;
    border-radius: 10px;
    box-shadow: none;
  }

  .slide-policy-dot-nav {
    bottom: -10vw;
    overflow: hidden;
    width: 320px;
    height: 46px;
    border-radius: 10px;
  }

  .policy-chart-img-mb {
    display: block;
  }

  .slider {
    height: 690px;
  }

  .policy-chart-img-pc {
    display: none;
  }

  .mask {
    margin-top: 10vw;
    background-image: url('../images/slide-a-bg-mb2x.png');
    background-position: 50% 16%;
  }

  .icon-arrow-left {
    height: 80px;
  }

  .icon-arrow-left.policy {
    margin-bottom: 0px;
  }

  .part-intro {
    margin-top: 15vw;
  }

  .power-chart-img-mb {
    display: block;
  }

  .power-slide-img {
    overflow: hidden;
    width: 100%;
    height: 214vw;
    margin-top: 8vw;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .slide-power-dot-nav {
    top: 0px;
    overflow: hidden;
    width: 250px;
    height: 46px;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    border-radius: 10px;
  }

  .power-slide {
    height: 300vw;
    padding-top: 0px;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    background-image: url('../images/power-slide-bg-mb2x.png');
    background-position: 50% 100%;
    background-size: 100%;
  }

  .power-slide-block {
    padding-bottom: 0px;
  }

  .power-chart-img-pc {
    display: none;
  }

  .power-mask {
    width: 90vw;
  }

  .fund-info {
    width: 100%;
  }

  .fund-info-img {
    display: none;
  }

  .fund-col {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .fund-h2 {
    padding-left: 25px;
    background-size: 20px;
    font-size: 1.5em;
  }

  .fund-left-col {
    max-width: 100%;
  }

  .fund-right-col {
    max-width: 100%;
  }

  .power-tab-block {
    margin-top: 5vw;
  }

  .tab-content {
    padding-top: 20px;
    border-top-left-radius: 40px;
    background-size: 250px;
  }

  .tab-content._02 {
    background-size: 250px;
  }

  .power-tab-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 223px;
    height: auto;
    margin-bottom: -20px;
    border-radius: 15px;
  }

  .tab-link-a {
    width: 126px;
    height: 46px;
    padding-right: 0px;
    padding-left: 34px;
    background-image: url('../images/power-tab-a-mb.svg');
    background-position: 0% 100%;
    line-height: 28px;
  }

  .tab-link-a.w--current {
    background-position: 0% 0%;
  }

  .tab-link-b {
    left: 0px;
    width: 126px;
    height: 46px;
    margin-left: -33px;
    padding-right: 0px;
    padding-left: 49px;
    background-image: url('../images/power-tab-b-mb.svg');
    color: #104745;
    font-size: 1em;
    line-height: 28px;
  }

  .tab-link-b.w--current {
    background-position: 100% 0%;
  }

  .power-item-img {
    display: none;
  }

  .power-slide-title {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }

  .power-slide-h1 {
    font-size: 2em;
  }

  .power-slide-h2 {
    font-size: 1.1em;
  }

  .section-video-bg {
    border-top-right-radius: 40px;
    background-position: 0% 50%, 0px 0px;
    background-size: 780px, auto;
  }

  .import-video {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 52vw;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 10px;
  }

  .video-tabs {
    overflow: visible;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .tab-pane {
    width: 100%;
    height: 52vw;
  }

  .video-tab-img {
    width: 100%;
    height: 22vw;
  }

  .video-tab-item {
    width: 45%;
    padding-top: 1em;
    padding-right: 0.5em;
    padding-left: 0.5em;
  }

  .video-tab-item-text {
    margin-top: 5px;
    text-align: center;
  }

  .fund-link-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: 0.3em;
    margin-left: 0.3em;
    padding: 0.5em 0.25em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 0.9em;
    line-height: 1.2;
    font-weight: 700;
  }

  .power-item-img-mb {
    display: block;
  }

  .br {
    display: inline-block;
  }

  .ham-close-icon {
    position: absolute;
    margin-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-image: url('../images/times-solid.svg');
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .nav-menu {
    overflow: hidden;
    width: 100vw;
    margin-top: 70px;
  }

  .navbar.header {
    height: 70px;
  }

  .nav-item {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .nav-item.nav-ask {
    margin-right: auto;
    margin-left: auto;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e39300), to(#dc4c1d));
    background-image: linear-gradient(180deg, #e39300, #dc4c1d);
  }

  .ham-icon {
    position: absolute;
    display: block;
    margin-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-image: url('../images/bars-solid.svg');
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .nav-btn {
    padding: 21px;
  }

  .footer-logo-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .co-link {
    margin-right: 15px;
    margin-left: 0px;
  }

  .co-tel {
    font-size: 2.5em;
  }

  .co-social-link {
    margin-top: 20px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .footer {
    padding: 60px 15px 100px;
  }

  .container-2 {
    padding-right: 1em;
    padding-left: 1em;
  }

  .co-add {
    font-size: 0.7em;
  }

  .footer-logo-item {
    width: 100%;
    margin-top: 1em;
  }

  .co-name {
    font-size: 1.1em;
  }

  .co-name.subslogan {
    font-size: 1em;
  }
}

